Subject: Re: Help Design this orchard/MapInfo Professional users with Permaculture Designs

From: "Australia Felix" <[email-masked]>
Date: Thu, 1 Jan 1998 12:14:51 +1100

AUSTRALIAFELIX

LandPlanning Consultants

Project Management, Design & Planning Services & Products

for Sustainable & Productive Land-Use

1/1/1998

Re: Help Design this orchard

Hello People,

I trust that this greets you all well! We have been successfully applying several different tree crop/orchard/vineyard layouts over the last 5 years at our clients properties all over southeast Australia. We have had a great deal of success with the keyline (trademark of Ken B. Yeomans) pattern plowing method. This has been especially the case at a 15 acre vineyard we put in in 1996/97, where shiraz grapes are grown on the keyline pattern (with hardwood trellissing) without the use of irrigation in 600mm (23") rainfall. We found that we were able to distribute both run-off and air drainage out to the ridges, opposite to the natural flow, therefore enabling more effective use and storage of rainfall, and reducing the incedence of frost, especially important around spring when frosts can damage emerging buds. We very late as we couldn't get onto the paddock because of a record wet winter until late November, and after the trellising was completed we removed the vine stock from cold storage and planted them around mid December with temperatures around 35-40 degrees celcius, and yet the many vines still reached the second wire (@1300mm) which we and our clients we very pleased with. We even had some fruiting. 

Further to this less developed plantings of olives and Acacia retinodes, and mixed species timber plantations have been established over 1997 and it is too early to give results using this layout method. 

The method that we apply is a very simple derivation of the original Yeomans pattern cultivation technique. With our Yeomans Keyline Plow we use one shank (26"/660mm long) and deep cultivate to around 500-550mm in late summer before the autumn break. This achieves maximum shatter and leaves the soil loose and prepared for the gentle autumn rains. Usually prior to this we apply mineral amendments such as lime, dolomite, gypsum, and varying types of pelletized organic fertiliser, so that any cultivation that follows can be incorporated into the soil as quickly as possible. The pattern that we follow is simple: we call it the "seat of the pants approach". We basically drive the tractor up into gullys, with a very slight rise, and then once in the gully we turn to drive down out onto the adjacent ridge with a very slight fall. This assures that the direction of rainfall runoff is directed out of the gullies and out onto the ridges where solar access, soil drainage etc. is very amenable to cultivation. We space our rows according to the specific requirements of the crop, and essentially run parallel to the initial line chosen, with set spacings. Further to this we usually attach our 1m wide rotary hoe onto the back of the Yeomans plow, therefore enabling us to rip and strip cultivate in one pass. Then we remove the hoe and attach another Yeomans shank and attach a hilling boards to the back of both shanks. We then hill up the cultivated ground ready for planting. We are currently building a hilling attachment based on offset discs, so that we can deep rip, cultivate and hill/mound in one pass. This will represent a significant saving in energy used to establish permanent agricultural systems.

If you wish I can scan in some photos/plans etc. of some examples of these techniques so that you can visualise what I am on about. 

I also wanted to see if anyone else is using MapInfo Professional or similar GIS software to develop Permaculture designs. We have been for the past two years, and have found it to be extremely proficient at producing designs and plans. We are going to run a course at the Permaculture Institute in June/July 1998 (final date to be confirmed) a Permaculture GIS, Earthworks and Forestry, with the intention of showing students how to use this and other software to develop permaculture farm plans. Stay tuned !!

Please send any queries to this news group or to us here on [email-masked]  

Cheers

Yours and Growing

Darren J. Doherty

Applied Diploma of Permaculture Design, Permaculture Institute (1995)

Permaculture Design Certificate, Permaculture Institute (1993, 1995)

Whole Farm Planning Certificate (Train the Trainer), University of Melbourne (1995)

Principal Australia Felix LandPlanning Consultants

Chairman of Directors GIFT (Investments) Pty. Ltd.

President Box Ironbark Farm Forestry Network Inc.